/*

XX CSS 1.0 (XX 2015)
WEBSITE DESIGNED AND BUILT BY: SANE AND ABLE

www.xx.co.uk
www.saneandable.co.uk

*/

a:link {color: rgba(17, 17, 17, 1);}
a:visited {color: rgba(17, 17, 17, 1);}
a:active {color: rgba(17, 17, 17, 1);}
a:hover {color: rgba(17, 17, 17, 0.5);}

html, body {
	margin: 0;
	background-color: rgb(251,222,52);
	color: #111111;
	}
body {
	margin: 100px 0 0 0;
	}

a 			{ text-decoration: none; box-shadow: none; }
a:hover		{ text-decoration: none; }
a img		{ border: none; }
.cB			{ clear: both; }
h1			{ font-weight: normal; }
h2			{ font-weight: normal; }
h3			{ font-weight: normal; }
h4			{ font-weight: normal; }
h5			{ font-weight: normal; }
h6			{ font-weight: normal; }
h7			{ font-weight: normal; }
strong, b	{ font-weight: normal; }







/******************** GLOBAL ******************/







@media(min-width:768px) {
  .container {
    width: 100%;
  }
}

@media(max-width:767px) {
  .container {
    max-width: 768px;
  }
}












/******************** NAV ******************/















/*
.navbar.affix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index:10;
    margin: 0;
	}
*/

/*
.nav-wrapper {
    height: 50px;
	}
*/

/*
.navbar-brand {
	position: absolute;
	left: 50%;
	}

a.navbar-brand {
	display: block;
	width: 179px;
	height: 43px;
	text-indent: -4000px;
	background: url(images/wtch-logo.svg) center bottom no-repeat;
	line-height: 100%;
	text-transform: uppercase;
	margin: 130px 0 0 -90px;
	filter:alpha(opacity=40);
	opacity: 0.4;
	-moz-opacity:0.4;
	}
	a.navbar-brand:hover {
		filter:alpha(opacity=80);
		opacity: 0.8;
		-moz-opacity:0.8;
		}
*/





.navbar {
	border-bottom: 0;
	margin-bottom: 0;
	border: 0;
	border-radius: 0;
/*     z-index:10; */
	}
	.navbar-default {
		border-color: transparent;
		background-color: transparent;
		}

.navbar .navbar-nav {
	float: none;
	padding: 0;
	margin: 15px 15px 15px 20px;
	font-size: 15px;
	color: #FFFFFF;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;
	}
	.navbar .navbar-nav ul {
		margin: 0;
		padding: 0;
		}
	.navbar-default .navbar-nav>li {
		float: none;
		display: inline-block;
		padding-left: 11px;
		padding-right: 11px;
		}
	.navbar-default .navbar-nav>li>a {
		color: rgba(0,0,0, 1);
		cursor: pointer;
		padding-left: 0;
		padding-right: 0;
		font-weight: 200;
		}
	.navbar-default .navbar-nav>li.current>a {
		color: rgba(0,0,0, 0.5);
		}
	.navbar-default .navbar-nav>li.name>a {
		font-weight: bold;
		}
		.navbar-default .navbar-nav>li>a:hover,
		.navbar-default .navbar-nav>li>a:focus {
			color: rgba(0,0,0, 0.5);
			}


.navbar .navbar-collapse {
	padding: 0;
	margin: 0;
	}
	.navbar-default .navbar-collapse {
		border-color: rgba(255,255,255, 0.4);
		}
	.navbar-default .navbar-toggle { /* Normal state - background */
		border-color: transparent;
		background-color: rgba(0,0,0, 0.8);
		border-radius: 0px;
		}

	.navbar-default .navbar-toggle .icon-bar { /* Normal state - lines */
	  background-color: lime;
	  }
	
	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus { /* Hover state - background */
	  background-color: rgba(0,0,0, 0.8);
	  border-radius: 0px;
	  }
	
	.navbar-default .navbar-toggle:hover .icon-bar,
	.navbar-default .navbar-toggle:focus .icon-bar { /* Hover state - lines */
	  background-color: rgba(255,255,255, 1.0);
	  }


/*
@media(max-width:767px) {
	.navbar h1 {
		margin: 0 0 40px 0;
		}
	.navbar-toggle {
		float: none;
		margin-right: 0;
		}
	.navbar-nav>li { /* Center button */
/*
		float: none;
		display: inline;
		}
	.navbar-default .navbar-nav>li {
		padding-left: 0;
		padding-right: 0;
		}
	a.navbar-brand {
		display: block;
		width: 179px;
		height: 43px;
		text-indent: -4000px;
		background: url(images/wtch-logo.svg) center bottom no-repeat;
		line-height: 100%;
		text-transform: uppercase;
		margin: 55px 0 0 -90px;
		filter:alpha(opacity=40);
		opacity: 0.4;
		-moz-opacity:0.4;
		}
}
*/


@media(max-width:767px) {
	.navbar-default {
		border-color: transparent;
		background-color: transparent;
		}
	.navbar .navbar-nav {
		margin: 10px;
		}
	}






/******************** BOOK ******************/




.book {
	margin-top: 40px;
	padding-bottom: 80px;
	}
		.book .details {
			vertical-align: bottom;
			bottom: 0;
			margin-top: 20px;
/* 			margin-top: 100px; */
			}
		
		.book .inside {
			overflow: hidden;
		}
		
		
		.book .details h1 {
			font-size: 18px;
			font-weight: bold;
			line-height: 145%;
			margin: 0;
			}
		.book .details h2 {
			font-size: 18px;
			font-weight: 300;
			line-height: 145%;
			margin: 0;
			padding-bottom: 35px;
			}
		.book .details p {
			font-size: 18px;
			font-weight: 300;
			line-height: 145%;
			margin: 0 0 30px 0;
			}
		.book .details ul {
			font-size: 18px;
			font-weight: 300;
			line-height: 145%;
			margin: 50px 0 50px 0;
			padding: 0;
			}
			.book .details ul li {
				display: inline-block;
				}
			.book .details ul li a {
				border: 1px solid #111111;
				padding: 10px 13px;
				margin-right: 10px;
				color: #111111;
				}
				.book .details ul li a:hover {
					border: 1px solid #000000;
					background-color: #000000;
					color: #FFFFFF;
					}



.divide {
	margin-bottom: 120px;
	border-bottom: 1px solid rgba(0,0,0, 0.1);
	}


@media(max-width:991px) {
	.book {
		margin-top: 20px;
		padding-bottom: 60px;
		}
	.divide {
		margin-bottom: 80px;
		}
	img {
		width: 100%;
		height: auto;
		}
	}


@media(max-width:767px) {
	.book {
		margin-top: 20px;
		padding-bottom: 30px;
		}
	.details {
		padding-right: 30px;
		padding-left: 30px;
		}
	.divide {
		margin-bottom: 60px;
		}
	.book .details h1,
	.book .details h2,
	.book .details p,
	.book .details ul {
		font-size: 16px;
		}
	}